/* Class = "NSButtonCell"; title = "Include all-day events"; ObjectID = "0O6-ff-lmW"; */
"0O6-ff-lmW.title" = "Incluir eventos de dia todo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination Calendar"; ObjectID = "1Hy-5F-bds"; */
"1Hy-5F-bds.ibExternalAccessibilityDescription" = "Calendário de Destino";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Mirror Title"; ObjectID = "3DQ-9K-ocW"; */
"3DQ-9K-ocW.ibExternalAccessibilityDescription" = "Título Espelhado";

/* Class = "NSButtonCell"; title = "Enable Mirroring Rule"; ObjectID = "4Li-Ju-hYy"; */
"4Li-Ju-hYy.title" = "Ativar Regra de Espelhamento";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "6fS-Vv-IJ8"; */
"6fS-Vv-IJ8.title" = "Título:";

/* Class = "NSButtonCell"; title = "Include event location"; ObjectID = "ckt-7w-L39"; */
"ckt-7w-L39.title" = "Incluir localização do evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Source Calendar"; ObjectID = "DNU-4N-lBO"; */
"DNU-4N-lBO.ibExternalAccessibilityDescription" = "Calendário de Origem";

/* Class = "NSTextFieldCell"; placeholderString = "Blocked Time"; ObjectID = "FMZ-c0-paw"; */
"FMZ-c0-paw.placeholderString" = "Horário Bloqueado";

/* Class = "NSButtonCell"; title = "Use original event title"; ObjectID = "HJl-1I-hlT"; */
"HJl-1I-hlT.title" = "Usar o título do evento original";

/* Class = "NSTextFieldCell"; title = "Determines how far in the future to look for events to mirror from the source calendar."; ObjectID = "Jco-xc-8OI"; */
"Jco-xc-8OI.title" = "Determina o tempo no futuro para procurar eventos para espelhar do calendário de origem.";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "K1d-di-0yb"; */
"K1d-di-0yb.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "Source calendar:"; ObjectID = "MK3-bJ-okq"; */
"MK3-bJ-okq.title" = "Calendário de origem:";

/* Class = "NSButtonCell"; title = "Include timed events with Free status"; ObjectID = "mX9-AX-KPq"; */
"mX9-AX-KPq.title" = "Incluir eventos com horário marcado e status Livre";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mirrored Range"; ObjectID = "PDL-If-b0D"; */
"PDL-If-b0D.ibExternalAccessibilityDescription" = "Intervalo de Espelhamento";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TwL-y4-zGd"; */
"TwL-y4-zGd.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Destination calendar:"; ObjectID = "uoj-f2-Rwq"; */
"uoj-f2-Rwq.title" = "Calendário de destino:";

/* Class = "NSTextFieldCell"; title = "Mirrored range:"; ObjectID = "Vza-ya-TQy"; */
"Vza-ya-TQy.title" = "Intervalo de espelhamento:";

